/**Begin D:\PDM_UPGRADE\PDM1\EB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_MOBREPORTCONFIG')
CREATE TABLE T_EB_MOBREPORTCONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FTEMPLATE BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(100) DEFAULT ' ',
FMOBCONFIG NCLOB
);

EXEC P_ALTERPK 'PK_T_EB_MOBREPORTCONFIG', 'T_EB_MOBREPORTCONFIG', 'FID', '1';

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_T_EB_MOBREPORTCONFIG')
CREATE INDEX IDX_T_EB_MOBREPORTCONFIG ON T_EB_MOBREPORTCONFIG ( FTEMPLATE );

/**End D:\PDM_UPGRADE\PDM1\EB_table.sql **/
